.modal__submit {
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 220px;
    left: 470px;
    
    &-wrap {
        font-family: 'Montserrat', sans-serif;
        font-style: normal;
        background-color: #5d3131;
        width: 400px;
        border-radius: 20px;
        z-index: 1;
        
        .modal__submit-content {
            color: #FFFFFF;
            font-size: 16px;
            line-height: 1.5;
            padding: 25px 15px 20px 15px;
        }
        
        .button__submit {
            padding-bottom: 10px;
            
            &_form {
                font-family: 'Montserrat', sans-serif;
                font-style: normal;
                width: 140px;
                height: 35px;
                color: #fafafa;
                //background: linear-gradient(to left, #16162d, #012344,#16162d);
                background: #9b2a05;
                border: 0;
                border-radius: 20px;
                outline: none;
                margin: 6px;
                cursor: pointer;
                transition: .5s;
    
                &:hover {
                    background: #016c1f;
                }
            }
        }
    }
}